#ifndef BATTERY_H
#define BATTERY_H
#include "stm32f10x.h"
#include "adc.h"
#include "remote.h"
#include "rtc.h"
#include <stdio.h>
#define MAX_BAT	1145

void battery(uint32_t data);
void getGauge(char gauge[], float percent);
void initBattery(void);
char isClose(uint32_t data, uint32_t compare, int precision);

#endif
